Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 138142 - DB Driver should automatically registered with Project
DB Driver should automatically registered with Project
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Hibernate
6.x
All All
: P3 (vote)
: TBD
Assigned To: Vadiraj Deshpande
issues@javaee
:
Depends on: 129633
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-24 19:57 UTC by Vadiraj Deshpande
Modified: 2008-08-27 14:58 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vadiraj Deshpande 2008-06-24 19:57:43 UTC
Use case :
Developer creates a new hibernate config file by selecting a non-existent or an existent DB driver connection.
The DB driver library selected during connection creation, should automatically get registered with the project.
Comment 1 Vadiraj Deshpande 2008-07-14 08:12:06 UTC
Marking this as defect. To be taken up for M2. The dependent issue 129633 has been fixed.
Comment 2 Vadiraj Deshpande 2008-08-22 13:35:09 UTC
Fixed:
http://hg.netbeans.org/main/rev/25ebfb5c61ea

Now the selected db driver is automatically registered with the current project during new Hibernate Configuration file creation, if the db driver is not  
registered before.
Comment 3 Vadiraj Deshpande 2008-08-27 14:58:15 UTC
Fixed for Web projects:
http://hg.netbeans.org/main/rev/6fd6d300eaa8


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo